	body{ overflow-x: auto; }
	body header .col-sm-9 #mainNav>ul>li>a:hover{ color: #0079b7 }
	#banner{ overflow-x: hidden; max-width: 2000px; margin-left: auto; margin-right: auto }
	body #homeCarousel .carousel-inner .item img{ max-width: 2000px; width: auto; margin-left: auto; margin-right: auto }
	body #latestNews .row .col-sm-4 .box .img-wrap{ max-height: 140px; overflow-y:hidden; }
	body #latestNews .row .col-sm-4 .box .img-wrap img{ width: 100%; height: auto; max-height: 10000px; }
	@media (max-width: 767px){
		body #newsList .col-sm-4 .img-wrap{ overflow-y: hidden; max-height: 108px; }
		body #newsList .col-sm-4 .img-wrap img{ max-height: 10000px; height: auto; }
	}
@media (min-width: 768px) and (max-width: 1199px){
        header, main, #content, footer, #services, #searchBar, #banner {
            width: 1200px !important;
        }
        #content main.standard{ width: 75% !important }

        body header .col-sm-9 #announcements{ right:5px; top:115px; }
        body header .col-sm-9 #announcements:after{ right:10px; }
        .yellowBgBox{ overflow-x: hidden; }
}

iframe { 
border: 0; 
}


body .matrixTable {
  margin: 20px 0; }
  body .matrixTable tr th {
    font-weight: normal;
    text-transform: uppercase;
    padding: 25px 15px;
    text-align: center;
    font-size: 18px;
    line-height: 21px;
    color: #ffffff;
    height: 78px; }
    body .matrixTable tr th:nth-of-type(1) {
      border-top: 3px solid #ffffff;
      background-color: #ffffff;
      width: 19%; }
    body .matrixTable tr th:nth-of-type(2) {
      border-top: 3px solid #b8221a;
      background-color: #ec2c21;
      width: 27%; }
    body .matrixTable tr th:nth-of-type(3) {
      border-top: 3px solid #c76200;
      background-color: #ff7e00;
      width: 27%; }
    body .matrixTable tr th:nth-of-type(4) {
      border-top: 3px solid #007d39;
      background-color: #00a049;
      width: 27%; }
  body .matrixTable tbody tr td {
    padding: 13px 22px 13px 15px;
    font-size: 14px;
    line-height: 22px;
    border: 1px solid #c7c6c4;
    vertical-align: top;
    letter-spacing: .4px; }
    body .matrixTable tbody tr td ul {
      margin: 0;
      list-style-position: inside;
      padding-left: 0;
      list-style: none; }
      body .matrixTable tbody tr td ul > li {
        position: relative;
        padding-left: 10px;
        margin-bottom: -2px; }
        body .matrixTable tbody tr td ul > li:before {
          position: absolute;
          left: 0;
          top: -3px;
          content: url("../t4cms/ucditservices-blue-dot.png");
          height: 5px;
          width: 5px; }
    body .matrixTable tbody tr td:nth-of-type(1) {
      font-size: 14px;
      font-weight: bold;
      text-transform: uppercase;
      text-align: right;
      line-height: 19px; }
    body .matrixTable tbody tr td:nth-of-type(even) {
      background-color: #f0f0f0; }
